.footer{
    background: #000000 !important;
}

.custom-cart-qty {
    background-color: #FFBB38;
    height: 20px;
    width: 20px;
    color: #000000;
    border-radius: 50%;
    font-size: 13px;
    margin-top: -5px;
    position: absolute;
    margin-left: -15px;
    font-weight: 700;
    padding-left: 6px;
    padding-top: 0px;
    font-weight: 700;
}

.custom-cursor-pointer{
    cursor: pointer;
}

.toast-message{
    font-size: 14px !important;
}

.custom-pagination-block .float-right nav ul{
    justify-content: center;
    margin-top: 10px;
}

.custom-pagination-block .float-right nav ul{
    justify-content: center;
    margin-top: 10px;
}

.custom-pagination-block .float-right nav ul li .page-link{
    font-size: 16px;
    padding: 5px 10px !important;
}

.custom-pagination-block .float-right nav ul li:active .page-link{
    font-size: 16px !important;
}

.custom-logo-frontend {
    height: 60px;
    width: 150px;
}

.shop-btn{
    margin: 10px 0px  !important;
}

.best-product .product-wrapper{
    height: 32.5rem !important;
}

.custom-sort-by-dropdown {
    z-index: 99999 !important;
}